xpra icon
Bug tracker and wiki

Changes between Version 34 and Version 35 of Versions


Ignore:
Timestamp:
07/23/17 13:58:40 (2 months ago)
Author:
Antoine Martin
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • Versions

    v34 v35  
    66== Current Status ==
    77There are 2 versions currently supported and one in development:
    8 * [/browser/xpra/tags/v1.0.x v1.0.x] - the current LTS stable release, will be supported for a minimum of 2 years
     8* [/browser/xpra/tags/v1.0.x v1.0.x] - the current LTS stable release, will be supported until January 2019
    99* [/browser/xpra/tags/v2.0.x v2.0.x] - the current version
    1010* [/browser/xpra/trunk trunk] - the current development tree (will become 2.1)
    11 * [http://xpra.org/trac/milestone/3.0 3.0] the next major development version
     11* [http://xpra.org/trac/milestone/3.0 3.0] the next major development version, likely to become the next LTS release
    1212
    1313The bug fixes due to be backported are recorded here: [/wiki/Versions/PendingFixes pending fixes].
     
    1919
    2020Do not use!
    21 * [/browser/xpra/tags/v0.14.x v0.14.x] - EOL since 2017-01 (LTS)
     21* [/browser/xpra/tags/v0.14.x v0.14.x] - EOL since 2017-01 (was LTS)
    2222* [/browser/xpra/tags/v0.15.x v0.15.x] - EOL since 2016-02
    2323* [/browser/xpra/tags/v0.16.x v0.16.x] - EOL since 2016-03
     
    3838
    3939You can mix versions between the clients and servers, as long as they are reasonably up to date:
    40 * v0.14.x is compatible with versions 0.7.8 onwards. (it may or may not work with earlier versions)
    41 * v1.0.x is compatible with 0.14.x onwards only
    42 * v2.x should remain compatible with version 0.14.x, but this will not be guaranteed or tested regularly
     40* v0.14.x was compatible with versions 0.7.8 onwards. (it may or may not have worked with earlier versions)
     41* v1.0.x is compatible with versions 0.14.x onwards only
     42* v2.x is designed to be compatible with version 1.0.x onwards only, it should remain compatible with version 0.14.x but this will not be guaranteed or tested
    4343}}}
    4444